Bug 430514 - HWCERT: System x3950 (8878) (up to 4 nodes) [Goto Cert]
HWCERT: System x3950 (8878) (up to 4 nodes)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Joseph Kachuck
Red Hat Hardware Certification
http://www.redbooks.ibm.com/xref/usxr...
System
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 10:59 EST by Rob Landry
Modified: 2013-05-29 21:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 11:04:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7678 None None None 2012-07-12 06:39:52 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.